yum update error

najwa

Contributor
Joined
Mar 20, 2019
Messages
1
Likes
0
Points
1
#1
Hello

the command yum update doesn't work for me on elsatix 2.5.
I got the error Cannot find a valid baseurl for repo: elastix-base.
Any idea please to help me ?
 

Members online

No members online now.

Latest posts

Forum statistics

Threads
30,968
Messages
131,029
Members
17,679
Latest member
rodmontgt
Top